Archive: http://ftp.acc.umu.se/pub/gnome/sources/gthumb/
Bug-Database: https://bugzilla.gnome.org/page.cgi?id=browse.html&product=gthumb
Bug-Submit: https://bugzilla.gnome.org/enter_bug.cgi?product=gthumb
Changelog: https://git.gnome.org/browse/gthumb/tree/NEWS
Contact: https://mail.gnome.org/mailman/listinfo/gthumb-list
Repository-Browse: https://git.gnome.org/browse/gthumb/
